Package org.jfree.layouting.input.style.keys.text

## Class LineGridProgression

- java.lang.Object
- - org.jfree.layouting.input.style.keys.text.LineGridProgression

-     public class LineGridProgression
      extends java.lang.Object

  Creation-Date: 03.12.2005, 19:47:58
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `LINE_HEIGHT` |
    `static CSSConstant` | `TEXT_HEIGHT` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TEXT_HEIGHT

          public static final CSSConstant TEXT_HEIGHT

    - #### LINE_HEIGHT

          public static final CSSConstant LINE_HEIGHT